Subject: Re: [lojban] soi vo'a: partial backflip

From: Invent Yourself <[email-masked]>
Date: Fri, 24 Aug 2001 11:29:51 -0400 (EDT)

On Fri, 24 Aug 2001, And Rosta wrote:

> >>> Nick NICHOLAS <[email-masked]> 08/24/01 12:12am >>>
> #I've had a further think on lenu... soi vo'a, which xod brought up, and
> #I'm doing a backflip.
> [...]
> #So I propose:
> #* vo'a is by default long-distance
> #
> #* when context overwhelmingly allows it, it can be short-distance instead
> [...]
> #For the hardliners, as Jay and And have rightly pointed out, there's
> #always {lenei} and {leno'a}/{leno'axiro}.
>
> Speaking as a hardliner, I like this. Subscripted no'a panders to the hardliners and grungey vo'a panders to the naturalists.

I would hate to lose such a nice-looking cmavo to a morass of confusion
like that.

>
> Could this suggest future ways of resolving hardliner vs naturalist debates?
> i.e. have alternate bits of grammar, one version of which panders to one constituency and the other version of which panders to the other constituency?
>

-----
"It is not enough that an article is new and useful. The Constitution
never sanctioned the patenting of gadgets. [...] It was never the object
of those laws to grant a monopoly for every trifling device, every
shadow of a shade of an idea, which would naturally and spontaneously
occur to any skilled mechanic or operator in the ordinary progress of
manufactures." -- Supreme Court Justice Douglas, 1950